## ruby-haml-rails 0.5.3

=== debian/changelog ===
ruby-haml-rails (0.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #758242)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 17 Oct 2014 15:11:42 +0530
