=== debian/control ===
Source: ruby-haml-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, rails, ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-haml-rails.git;a=summary
Homepage: http://github.com/indirect/haml-rails
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-haml-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-haml, ruby-activesupport, ruby-actionpack, ruby-railties, ruby-rails
Description: Haml Generator for Rails 3
 Haml-rails provides Haml generators for Rails 3. It also enables Haml as the 
 templating engine for you, so you don't have to screw around in your own 
 application.rb when your Gemfile already clearly indicated what templating 
 engine you have installed. Hurrah.
