## ruby-haml-rails 0.9.0

=== debian/changelog ===
ruby-haml-rails (0.9.0-4) unstable; urgency=medium

  * Add rails to Build-Deps (Closes: #801255)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 16 Nov 2015 12:07:47 +0530

ruby-haml-rails (0.9.0-3) unstable; urgency=medium

  * Team upload
  * Add ruby-htaml2haml rails to depends
  * Refresh packaging with dh-make-ruby -w (compat bumped to 9)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 17:28:59 +0530

ruby-haml-rails (0.9.0-2) unstable; urgency=medium

  * Reupload to unstable as freeze is over 

 -- Balasankar C <balasankarc@autistici.org>  Sun, 24 May 2015 09:34:16 +0530

ruby-haml-rails (0.9.0-1) experimental; urgency=medium

  * Upstream update 

 -- Balasankar C <balasankarc@autistici.org>  Tue, 24 Mar 2015 17:05:18 +0530

ruby-haml-rails (0.8.2-1) experimental; urgency=medium

  * Upstream update

 -- Balasankar C <balasankarc@autistici.org>  Sat, 31 Jan 2015 15:40:48 +0530

ruby-haml-rails (0.7.0-1) experimental; urgency=medium

  * Upstream update

 -- Balasankar C <balasankarc@autistici.org>  Tue, 20 Jan 2015 22:48:53 +0530
