=== debian/control ===
Source: ruby-haml-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rails,
               rake,
               ruby-actionpack (>= 4.0.1),
               ruby-activesupport (>= 4.0.1),
               ruby-haml (<< 5.0),
               ruby-haml (>= 4.0.6),
               ruby-html2haml (>= 1.0.1),
               ruby-railties (>= 4.0.1),
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-haml-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-haml-rails.git
Homepage: http://github.com/indirect/haml-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-haml-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 4.0.1),
         ruby-activesupport (>= 4.0.1),
         ruby-haml (<< 5.0),
         ruby-haml (>= 4.0.6),
         ruby-html2haml (>= 1.0.1),
         ruby-railties (>= 4.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Haml Generator for Rails 3
 Haml-rails provides Haml generators for Rails 3. It also enables Haml as the
 templating engine for you, so you don't have to screw around in your own
 application.rb when your Gemfile already clearly indicated what templating
 engine you have installed. Hurrah.
