=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/haml-rails .*/haml-rails-(.*).tar.gz
