## ruby-haml-rails 1.0.0

=== debian/changelog ===
ruby-haml-rails (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Don't use git in gemspec (Closes: #920953)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 14 Feb 2019 15:04:16 +0100

ruby-haml-rails (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Praveen Arimbrathodiyil ]
  * update minimum version of ruby-html2haml

  [ Cédric Boutillier ]
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * New upstream version 1.0.0
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Adapt dependencies for ruby-haml 5 (Closes: #919048)
  * Remove mention of rails version in the description

 -- Cédric Boutillier <boutil@debian.org>  Thu, 24 Jan 2019 00:02:26 +0100
