## ruby-haml-rails 2.0.1

=== debian/changelog ===
ruby-haml-rails (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Add salsa-ci.yml
  * Add d/upstream/metadata
  * Fix package wrt cme
  * Add myself as an uploader
  * Bump Standards-Version to 4.4.1
  * Bump debhelper-compat to 12

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 04 Jan 2020 13:30:26 +0530
