=== debian/control ===
Source: ruby-haml-rails
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rails,
               rake,
               ruby-actionpack,
               ruby-activesupport,
               ruby-haml (<< 6.0),
               ruby-haml (>= 4.0.6~),
               ruby-html2haml (>= 2.0~),
               ruby-railties,
               ruby-test-unit
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-haml-rails
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-haml-rails.git
Homepage: https://github.com/indirect/haml-rails
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-haml-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack,
         ruby-activesupport,
         ruby-haml (<< 6.0),
         ruby-haml (>= 4.0.6~),
         ruby-html2haml (>= 2.0~),
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Haml Generator for Rails
 Haml-rails provides Haml generators for Rails. It also enables Haml as the
 templating engine for you, so you don't have to screw around in your own
 application.rb when your Gemfile already clearly indicated what templating
 engine you have installed. Hurrah.
