=== debian/watch ===
version=3
https://gemwatch.debian.net/haml-rails .*/haml-rails-(.*).tar.gz
