## ruby-haml-rails 2.1.0

=== debian/changelog ===
ruby-haml-rails (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Kartik Kulkarni ]
  * Updated control for rails 6 transition

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 2.1.0
    - works with ruby-haml 6.1.1 (Closes: #1026894)
  * debian/upstream/metadata: update from template
  * debian/rules: install using rubygems layout
  * debian/ruby-tests.rake: reset to template
  * debian/control: update with dh-make-ruby
    - Update Homepage: from upstream metadata
    - Drop *-Ruby-Version fields
    - Replace hardcoded dependencies with ${ruby:Depends}
  * Convert patches to gbp-pq
  * Add patch to fix test suite without bundler

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 25 Dec 2022 11:58:29 -0300
