=== debian/control ===
Source: ruby-haml-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-actionmailer (>= 2:5.1),
               ruby-actionpack (>= 2:5.1),
               ruby-activesupport (>= 2:5.1),
               ruby-haml (>= 4.0.6),
               ruby-html2haml,
               ruby-railties (>= 2:5.1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-haml-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-haml-rails
Homepage: https://github.com/haml/haml-rails
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-haml-rails
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Haml Generator for Rails
 Haml-rails provides Haml generators for Rails. It also enables Haml as the
 templating engine for you, so you don't have to screw around in your own
 application.rb when your Gemfile already clearly indicated what templating
 engine you have installed. Hurrah.
