=== debian/watch ===
version=4
https://gemwatch.debian.net/haml-rails .*/haml-rails-(.*).tar.gz
